@charset "UTF-8";

@font-face {
  font-family: "brackenwood";
  src:url("fonts/brackenwood.eot");
  src:url("fonts/brackenwood.eot?#iefix") format("embedded-opentype"),
    url("fonts/brackenwood.woff") format("woff"),
    url("fonts/brackenwood.ttf") format("truetype"),
    url("fonts/brackenwood.svg#brackenwood") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "brackenwood" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "brackenwood" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-alt:before {
  content: "a";
}
.icon-map-pin-5:before {
  content: "b";
}
.icon-telephone:before {
  content: "c";
}
.icon-paper-plane:before {
  content: "d";
}
.icon-arrow-1-right:before {
  content: "e";
}
.icon-arrow-1-left:before {
  content: "f";
}
